RCS - 2022 - Bug #3308

outbound tab> search departure cruise notification id> click details> Form displaying blank.

07/22/2022 01:18 PM - Shubham J

Status: Closed Start date: 07/22/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/22/2022 01:18 PM - Shubham J
- Priority changed from Normal to High

#2 - 07/22/2022 03:36 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 08/08/2022 04:30 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 08/09/2022 03:55 PM - Shubham J

- Status changed from Resolved to Closed
